+ Responder ao Tópico



  1. #1

    Padrão Problema na atualização

    Galera atualizei minha rb 493ah da versão 3.11 para versão 3.30 e eu uso autenticação por hotspot e agora quando abro o brownser ele abre a pagina do hotspot eu digito o usuario e a senha e clico no ok... ele fica processando... se eu clicar no ok dinovo ele vai normal... isso é algum problema da versão??? valeu...
    Última edição por tarcisiomk10; 13-11-2009 às 09:54.

  2. #2



  3. #3
    Avatar de Shaoroc
    Ingresso
    Apr 2009
    Localização
    Espírito Santo De Vitória, Espirito Santo, Brazil, Brazil
    Posts
    75

    Padrão

    Citação Postado originalmente por tarcisiomk10 Ver Post
    Galera atualizei minha rb 493ah da versão 3.11 para versão 3.30 e eu uso autenticação por hotspot e agora quando abro o brownser ele abre a pagina do hotspot eu digito o usuario e a senha e clico no ok... ele fica processando... se eu clicar no ok dinovo ele vai normal... isso é algum problema da versão??? valeu...

    quando vc atualizou deve ter habilitado o hotspot ou colado um backup com ele habilitado
    tente entrar por ssh ou por serial via console e desabilitar


    obs: nunca fiz por console sempre uso pcap ai da pra usar ssh

    tente pesquisar uma maneira de fazer isto usando a porta serial
    boa sorte

  4. #4

    Padrão

    Fui atualizar para a versão 4.2 e instalei o xen sem querer, agora logo que inicia da erro e desliga o PC. é uma CF com L6, alguém pode me ajudar?